Subject: Re: [lojban] Random lojban questions/annoyances.

From: Robin Lee Powell <[email-masked]>
Date: Sun, 18 Mar 2001 23:07:36 -0500

On Mon, Mar 19, 2001 at 03:57:42AM +0000, Jorge Llambias wrote:
> 
> la camgusnis cusku di'e
> 
> >"I used to know how to change a spark plug".
> 
> But "how to change a spark plug" is not a fact!
> 
> mi pu kakne le nu bastygau lo <spark plug>.

Ah. You got me.

> > > Surety is not required, only truth. Do we really want a situation
> > > in which A knows that G is a koala, whereas B knows that G is a
> > > chimpanzee?
> >
> >Otherwise lack of accurate knowledge results in linguistic
> >invalidity, which I don't find acceptable.
> 
> Every sentence everyone ever utters could be false due to lack of
> accurate knowledge. What is it that you don't find acceptable about
> that? 

Nothing! I think that is exactly right and true and acceptable. But
the freaking _definition_ of the lojban language says that stating
something that is not true as the x2 of djuno is incorrect use of the
language!

> What do you mean by "linguistic invalidity"?

Incorrect use of the language.

-Robin

-- 
http://www.csclub.uwaterloo.ca/~rlpowell/ BTW, I'm male, honest.
Information wants to be free. Too bad most of it is crap. --RLP